
@font-face
{

  font-family: "IcoFont";
font-weight: normal;
font-style: "Regular";
src: url("fonts/icofont.woff2") format("woff2"),
url("fonts/icofont.woff") format("woff");
}

[class^="icon-"], [class*=" icon-"]
{
  font-family: 'IcoFont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  line-height: 1;
/* Better Font Rendering =========== */
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}

.icon-behavior:before {
  content: "\e979";
}
.icon-pills:before {
  content: "\e97a";
}
.icon-run:before {
  content: "\e97b";
}
.icon-salat:before {
  content: "\e97c";
}
.icon-happy:before {
  content: "\e97d";
}
.icon-molecula:before {
  content: "\e97e";
}
.icon-coach:before {
  content: "\e97f";
}
.icon-instruments:before {
  content: "\e980";
}
.icon-phone-time:before {
  content: "\e973";
}
.icon-achivement:before {
  content: "\e974";
}
.icon-quote:before {
  content: "\e975";
}
.icon-quote-1:before {
  content: "\e978";
}
.icon-calc:before {
  content: "\e976";
}
.icon-info:before {
  content: "\e977";
}
.icon-question:before {
  content: "\e96e";
}
.icon-download1:before {
  content: "\e96f";
}
.icon-copy:before {
  content: "\e970";
}
.icon-billing:before {
  content: "\e971";
}
.icon-patient:before {
  content: "\e972";
}
.icon-card:before {
  content: "\e965";
}
.icon-micro:before {
  content: "\e966";
}
.icon-molecular:before {
  content: "\e967";
}
.icon-chromosome:before {
  content: "\e968";
}
.icon-testtube:before {
  content: "\e969";
}
.icon-testtube2:before {
  content: "\e96a";
}
.icon-dropper:before {
  content: "\e96b";
}
.icon-download:before {
  content: "\e96c";
}
.icon-labinstrument:before {
  content: "\e96d";
}
.icon-gynecology:before {
  content: "\e828";
}
.icon-brain:before {
  content: "\ec3c";
}
.icon-cardiology:before {
  content: "\ec1e";
}
.icon-terapevt:before {
  content: "\e95e";
}
.icon-dental:before {
  content: "\edcf";
}
.icon-genetics:before {
  content: "\e960";
}
.icon-farmalogy:before {
  content: "\e961";
}
.icon-lab:before {
  content: "\ec35";
}
.icon-pediatrics:before {
  content: "\e963";
}
.icon-traumatology:before {
  content: "\ec19";
}
.icon-birthday-cake:before {
  content: "\e939";
}
.icon-emergency:before {
  content: "\e93a";
}
.icon-tooth-1:before {
  content: "\e93b";
}
.icon-hand:before {
  content: "\e93c";
}
.icon-placeholder3:before {
  content: "\e93d";
}
.icon-play:before {
  content: "\eca6";
}
.icon-tooth-2:before {
  content: "\e93f";
}
.icon-tooth-3:before {
  content: "\e940";
}
.icon-tooth-4:before {
  content: "\e941";
}
.icon-tooth-5:before {
  content: "\e942";
}
.icon-zoob:before {
  content: "\e943";
}
.icon-man:before {
  content: "\e944";
}
.icon-mommy:before {
  content: "\e945";
}
.icon-medicine:before {
  content: "\e946";
}
.icon-pharmacy:before {
  content: "\e947";
}
.icon-principles:before {
  content: "\e948";
}
.icon-sign:before {
  content: "\e949";
}
.icon-surgery:before {
  content: "\e94a";
}
.icon-syringe:before {
  content: "\e94b";
}
.icon-ambulance:before {
  content: "\e94c";
}
.icon-woman:before {
  content: "\e94d";
}
.icon-body:before {
  content: "\e94e";
}
.icon-body1:before {
  content: "\e94f";
}
.icon-doctor:before {
  content: "\e950";
}
.icon-first-aid-kit:before {
  content: "\e951";
}
.icon-flask:before {
  content: "\e952";
}
.icon-injecting:before {
  content: "\e953";
}
.icon-injecting-syringe:before {
  content: "\e954";
}
.icon-search:before {
  content: "\ed11";
}
.icon-arrow-right:before {
  content: "\e900";
}
.icon-birthday:before {
  content: "\eecd";
}
.icon-black-envelope:before {
  content: "\e902";
}
.icon-calendar:before {
  content: "\e903";
}
.icon-calendar2:before {
  content: "\ec45";
}
.icon-cart:before {
  content: "\e905";
}
.icon-check-mark:before {
  content: "\e906";
}
.icon-clock:before {
  content: "\eedc";
}
.icon-clock2:before {
  content: "\e908";
}
.icon-dental-chair:before {
  content: "\e909";
}
.icon-email2:before {
  content: "\ef14";
}
.icon-emergency-call:before {
  content: "\e90b";
}
.icon-error:before {
  content: "\eedd";
}
.icon-facebook-logo:before {
  content: "\ed37";
}
.icon-facebook-logo-circle:before {
  content: "\e90e";
}
.icon-star:before {
  content: "\e90f";
}
.icon-google-plus-circle:before {
  content: "\e910";
}
.icon-google-plus1:before {
  content: "\e911";
  color: #f34a38;
}
.icon-health-care:before {
  content: "\e912";
}
.icon-clock3:before {
  content: "\e913";
}
.icon-icon-implant:before {
  content: "\e914";
}
.icon-icon-orthodontics:before {
  content: "\e915";
}
.icon-icon-whitening:before {
  content: "\e916";
}
.icon-instagram:before {
  content: "\ed46";
}
.icon-link-symbol:before {
  content: "\e918";
}
.icon-medical-kit:before {
  content: "\e919";
}
.icon-menu:before {
  content: "\efa2";
}
.icon-paintbrush:before {
  content: "\e91b";
}
.icon-pencil-writing:before {
  content: "\e91c";
}
.icon-placeholder:before {
  content: "\e91d";
}
.icon-placeholder2:before {
  content: "\e91e";
}
.icon-price-tag:before {
  content: "\e91f";
}
.icon-reply-black:before {
  content: "\e920";
}
.icon-right-arrow:before {
  content: "\ea94";
}
.icon-left-arrow:before {
  content: "\e92f";
}
.icon-left:before {
  content: "\e922";
}
.icon-right:before {
  content: "\e930";
}
.icon-top:before {
  content: "\e931";
}
.icon-bottom:before {
  content: "\e932";
}
.icon-smartphone:before {
  content: "\efec";
}
.icon-team:before {
  content: "\e924";
}
.icon-telephone:before {
  content: "\e925";
}
.icon-tick:before {
  content: "\e926";
}
.icon-tooth:before {
  content: "\e927";
}
.icon-tooth2:before {
  content: "\e928";
}
.icon-tooth3:before {
  content: "\e929";
}
.icon-twitter-logo-circle:before {
  content: "\e92a";
}
.icon-twitter-logo:before {
  content: "\ed7a";
}
.icon-up-arrow:before {
  content: "\eaa1";
}
.icon-user:before {
  content: "\ecff";
}
.icon-user2:before {
  content: "\e92e";
}
.icon-world:before {
  content: "\e959";
}
.icon-globe1:before {
  content: "\e959";
}
.icon-internet1:before {
  content: "\e959";
}
.icon-network:before {
  content: "\e959";
}
.icon-close:before {
  content: "\e937";
}
.icon-instagram-circle:before {
  content: "\e933";
}
.icon-sphere:before {
  content: "\e95a";
}
.icon-globe:before {
  content: "\e95a";
}
.icon-internet:before {
  content: "\e95a";
}
.icon-star-half:before {
  content: "\e938";
}
.icon-innovation:before {
  content: "\e956";
}
.icon-integrity:before {
  content: "\e957";
}
.icon-compassion:before {
  content: "\e958";
}
.icon-pinterest-logo:before {
  content: "\e934";
}
.icon-pinterest-circle:before {
  content: "\e935";
}
.icon-google-logo:before {
  content: "\ed4d";
}
.icon-location:before {
  content: "\ef79";
}


/*=========================================== */

.icon-behavior:before {
    content: "\e979";
}
.icon-pills:before {
    content: "\e97a";
}
.icon-run:before {
    content: "\e97b";
}
.icon-salat:before {
    content: "\e97c";
}
.icon-happy:before {
    content: "\e97d";
}
.icon-molecula:before {
    content: "\e97e";
}
.icon-coach:before {
    content: "\e97f";
}
.icon-instruments:before {
    content: "\e980";
}
.icon-phone-time:before {
    content: "\e973";
}
.icon-achivement:before {
    content: "\e974";
}
.icon-quote:before {
    content: "\e975";
}
.icon-quote-1:before {
    content: "\e978";
}
.icon-calc:before {
    content: "\e976";
}
.icon-info:before {
    content: "\e977";
}
.icon-question:before {
    content: "\e96e";
}
.icon-download1:before {
    content: "\e96f";
}
.icon-copy:before {
    content: "\e970";
}
.icon-billing:before {
    content: "\e971";
}
.icon-patient:before {
    content: "\e972";
}
.icon-card:before {
    content: "\e965";
}
.icon-micro:before {
    content: "\e966";
}
.icon-molecular:before {
    content: "\e967";
}
.icon-chromosome:before {
    content: "\e968";
}
.icon-testtube:before {
    content: "\e969";
}
.icon-testtube2:before {
    content: "\e96a";
}
.icon-dropper:before {
    content: "\e96b";
}
.icon-download:before {
    content: "\e96c";
}
.icon-labinstrument:before {
    content: "\e96d";
}
.icon-gynecology:before {
    content: "\e828";
}
.icon-brain:before {
    content: "\ec3c";
}
.icon-cardiology:before {
    content: "\ec1e";
}
.icon-terapevt:before {
    content: "\e95e";
}
.icon-dental:before {
    content: "\edcf";
}
.icon-genetics:before {
    content: "\e960";
}
.icon-farmalogy:before {
    content: "\e961";
}
.icon-lab:before {
    content: "\ec35";
}
.icon-pediatrics:before {
    content: "\e963";
}
.icon-traumatology:before {
    content: "\ec19";
}
.icon-birthday-cake:before {
    content: "\e939";
}
.icon-emergency:before {
    content: "\e93a";
}
.icon-tooth-1:before {
    content: "\e98a";
}
.icon-hand:before {
    content: "\eeb7";
}
.icon-placeholder3:before {
    content: "\e93d";
}
.icon-play:before {
    content: "\eca6";
}
.icon-tooth-2:before {
    content: "\e93f";
}
.icon-tooth-3:before {
    content: "\e940";
}
.icon-tooth-4:before {
    content: "\e941";
}
.icon-tooth-5:before {
    content: "\e942";
}
.icon-zoob:before {
    content: "\e943";
}
.icon-man:before {
    content: "\e944";
}
.icon-mommy:before {
    content: "\e945";
}
.icon-medicine:before {
    content: "\e946";
}
.icon-pharmacy:before {
    content: "\e947";
}
.icon-principles:before {
    content: "\e948";
}
.icon-sign:before {
    content: "\e949";
}
.icon-surgery:before {
    content: "\e94a";
}
.icon-syringe:before {
    content: "\e94b";
}
.icon-ambulance:before {
    content: "\e94c";
}
.icon-woman:before {
    content: "\e94d";
}
.icon-body:before {
    content: "\e94e";
}
.icon-body1:before {
    content: "\e94f";
}
.icon-doctor:before {
    content: "\e950";
}
.icon-first-aid-kit:before {
    content: "\e951";
}
.icon-flask:before {
    content: "\e952";
}
.icon-injecting:before {
    content: "\e953";
}
.icon-injecting-syringe:before {
    content: "\e954";
}
.icon-search:before {
    content: "\ed11";
}
.icon-arrow-right:before {
    content: "\e900";
}
.icon-birthday:before {
    content: "\eecd";
}
.icon-black-envelope:before {
    content: "\e902";
}
.icon-calendar:before {
    content: "\e903";
}
.icon-calendar2:before {
    content: "\ec45";
}
.icon-cart:before {
    content: "\e905";
}
.icon-check-mark:before {
    content: "\e906";
}
.icon-clock:before {
    content: "\eedc";
}
.icon-clock2:before {
    content: "\e908";
}
.icon-dental-chair:before {
    content: "\e909";
}
.icon-email2:before {
    content: "\ef14";
}
.icon-emergency-call:before {
    content: "\e90b";
}
.icon-error:before {
    content: "\eedd";
}
.icon-facebook-logo:before {
    content: "\ed37";
}
.icon-facebook-logo-circle:before {
    content: "\e90e";
}
.icon-star:before {
    content: "\e90f";
}
.icon-google-plus-circle:before {
    content: "\e910";
}
.icon-google-plus1:before {
    content: "\e911";
    color: #f34a38;
}
.icon-health-care:before {
    content: "\e912";
}
.icon-clock3:before {
    content: "\e913";
}
.icon-icon-implant:before {
    content: "\e914";
}
.icon-icon-orthodontics:before {
    content: "\e915";
}
.icon-icon-whitening:before {
    content: "\e916";
}
.icon-instagram:before {
    content: "\ed46";
}
.icon-link-symbol:before {
    content: "\e918";
}
.icon-medical-kit:before {
    content: "\e919";
}
.icon-menu:before {
    content: "\efa2";
}
.icon-paintbrush:before {
    content: "\e91b";
}
.icon-pencil-writing:before {
    content: "\e91c";
}
.icon-placeholder:before {
    content: "\e91d";
}
.icon-placeholder2:before {
    content: "\e91e";
}
.icon-price-tag:before {
    content: "\e91f";
}
.icon-reply-black:before {
    content: "\e920";
}
.icon-right-arrow:before {
    content: "\ea94";
}
.icon-left-arrow:before {
    content: "\e92f";
}
.icon-left:before {
    content: "\e922";
}
.icon-right:before {
    content: "\e930";
}
.icon-top:before {
    content: "\e931";
}
.icon-bottom:before {
    content: "\e932";
}
.icon-smartphone:before {
    content: "\efec";
}
.icon-doctor:before {
    content: "\ec19";
}
.icon-telephone:before {
    content: "\e925";
}

.icon-tick:before {
    content: "\e926";
}
.icon-tooth:before {
    content: "\e927";
}
.icon-tooth2:before {
    content: "\e928";
}
.icon-tooth3:before {
    content: "\e929";
}
.icon-twitter-logo-circle:before {
    content: "\e92a";
}
.icon-twitter-logo:before {
    content: "\ed7a";
}
.icon-up-arrow:before {
    content: "\eaa1";
}
.icon-user:before {
    content: "\ecff";
}
.icon-users:before {
    content: "\ed0d";
}
.icon-award:before {
    content: "\eace";
}
.icon-certificate:before {
    content: "\ead4";
}
.icon-user2:before {
    content: "\e92e";
}
.icon-world:before {
    content: "\e959";
}
.icon-globe1:before {
    content: "\e959";
}
.icon-internet1:before {
    content: "\e959";
}
.icon-network:before {
    content: "\e959";
}
.icon-close:before {
    content: "\e937";
}
.icon-instagram-circle:before {
    content: "\e933";
}
.icon-sphere:before {
    content: "\e95a";
}
.icon-globe:before {
    content: "\e95a";
}
.icon-internet:before {
    content: "\e95a";
}
.icon-star-half:before {
    content: "\e938";
}
.icon-innovation:before {
    content: "\e956";
}
.icon-integrity:before {
    content: "\e957";
}
.icon-compassion:before {
    content: "\e958";
}
.icon-pinterest-logo:before {
    content: "\e934";
}
.icon-pinterest-circle:before {
    content: "\e935";
}
.icon-google-logo:before {
    content: "\ed4d";
}
.icon-location:before {
    content: "\ef79";
}
.icon-telephone {
    content: "\e925";
}
